.container {
  width: 1500px;
  margin: 50px auto;
 
  padding: 20px;
  }
  
  .year-buttons {
    border: none;
    color: rgb(255, 255, 255);
    padding: 14px 28px;
    cursor: pointer;
    border-radius: 5px;
    display: inline-block;
    margin: 5px;
  }
  
  .year-button {
    background-color: rgba(6, 22, 56, 0.918); /* Color de fondo sólido */
    /* Si necesitas también una imagen de fondo o un gradiente, puedes añadirlo aquí */
    color: white; /* Color del texto */
    padding: 10px 20px;
    margin: 5px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
  }
  
  #minutes-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 2px;
  }
  
  #minutes-table th,
  #minutes-table td {
    text-align: left;
    padding: 20px;
    border: 1px solid #ddd;
  }
  
  #minutes-table th {
    background-color: rgba(6, 22, 56, 0.918);
  }
  
  .minutes-icon {
    cursor: pointer;
  }
  .minutes-icon { 
    cursor: pointer;
    width: 20px;  
    height: 20px;
    text-align: center;
    object-position: center;
}